» Ubuntu » Balíky

Error

two or more packages specified (libxar-dev lucid)